@charset "utf-8";
.BuyFormFooter {
	height: 10px;
	background-image: url(../relationship/buynowbottom.gif);
}

.BuyFormHeader {
	height: 47px;
	background-image: url(../relationship/buyformheader.gif);
}

.BuyFormMid {
	background-image: url(../relationship/buynowmiddle.gif);
	background-repeat: repeat-y;
	width: 500px;
	margin-top: 20px;
}

.MedTitle {

	color: #333;
}
.h1 { font-weight: bold; font-size: 24px; line-height: 36px; margin-bottom: 18px; }
.h2 { font-weight: bold; font-size: 16px; line-height: 18px; margin-bottom: 18px; }
.h3 {
	font-weight: bold;
	font-size: 1em;
	line-height: 16px;
}
.h4 { font-weight: bold; font-size: 10px; line-height: 18px; }
body {
	background-color: #fff;
	color: #333;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;

}
.indent1 {
	padding-left: 30px;
	padding-top: 1px;
	padding-bottom: 4px;
}
.Strong1 {
	font-size: 115%;
	line-height: 27px;
	padding-top: 9px;
	padding-left: 15px;
}
.li_more {
	white-space: nowrap;
	zoom: 1;
	background-image: url(../relationship/morearrow4x7.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 10px;
	padding-top: 2px;
}
.PriceCaption {
	text-align: center;
	padding-top: 6px;
	width: 150px;
	float: left;
	padding-left: 8px;
	padding-right: 10px;
}
.AdobeIcon {
	float: left;
	padding-top: 10px;
}

.Price {
	font-size: 1.7em;
	text-align: center;
	line-height: 25px;
	width: 200px;
	float: none;
}
.PriceCurrency {
	font-size: 0.7em;
	line-height: 25px;
	text-align: center;
	width: 20px;
	float: left;
	clear: none;
}
